Bug 973488 - [PRD] EAP62_1030 - [RFE] WebSphere MQ
[PRD] EAP62_1030 - [RFE] WebSphere MQ
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Russell Dickenson
Russell Dickenson
: Documentation, FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 23:37 EDT by Russell Dickenson
Modified: 2014-08-14 11:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-31 11:23:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Dickenson 2013-06-11 23:37:53 EDT
We need to certify IBM MQ as a messaging provider which includes full QA and documentation." Certified in EAP 5.  Complete same testing as EAP and claim as a tested integration. See jira for details...
-- https://issues.jboss.org/browse/PRODMGT-51

Note You need to log in before you can comment on or make changes to this bug.